/*
 Theme Name:     Twenty Twelve Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Twenty Twelve Child Theme
 Author:         Lill A.
 Author URI:     
 Template:       twentytwelve
 Version:        1.0.0
*/
  
@import url("../twentytwelve/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/*woocommerce page*/
.woocommerce div.product .out-of-stock{
	display:none !important;
	}
.single_add_to_cart_button.disabled{
	display:none;
	}
.woocommerce-variation-add-to-cart.woocommerce-variation-add-to-cart-disabled{
	display:none;
	}
a.wcmenucart-contents{
	color:#9f9f9f;
	background-color:#ebe9eb;
	padding:10px 1em !important;
	font-weight:700;
	border-radius:3px;
	margin-top:15px;
	line-height:180% !important;
	text-transform:capitalize !important;
	}
body.woocommerce-cart a.wcmenucart-contents{
	display:none !important;
	}
.main-navigation ul.nav-menu{
		border-bottom:none !important;
		}
ul.woocommerce-mini-cart.cart_list.product_list_widget, p.woocommerce-mini-cart__total.total, a.button.checkout.wc-forward{
	display:none !important;
	}
.site-header{
	/*padding-bottom:0px !important;*/
	}
#woocommerce_widget_cart-4 h2.title-section{
	display:none !important;
	}
#woocommerce_widget_cart-4 .button.wc-forward{
	margin-right:2%;
	margin-top:-35px;
	float:right;
	}
#woocommerce_widget_cart-4 .woocommerce-mini-cart__empty-message{
	display:none !important;
	}
div.woocommerce-message a.button.wc-forward{
	margin-right:inherit !important;
	margin-top:inherit !important;
	float:right  !important;
	}
.woocommerce-error .button.wc-forward{
	margin-right:inherit !important;
	margin-top:inherit !important;
	float:right !important;
	}
/*woocommerce page*/

body{
	/*background:url("https://www.bassworks.com.au/templates/bassworks/stylesheets/../images/background.jpg") no-repeat scroll center 49px #fff;*/
	background:url("https://www.bassworks.com.au/wp-content/themes/twentytwelvechild/bassworksbg_new.jpg") no-repeat scroll center 49px #fff;
	}
.search-mobile{
	display:none;
	}
.leftsidebar_menu #searchform{
	display:none;
	}	
.site{
	max-width:930px;

	}
header#masthead form{
	/*display:none;*/
	width:25%;
	float:right;
	margin-top:8px;
	
	}
.footer_br{
	display:none;
	}
header#masthead form input{
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-radius:0px !important;
	background:url("https://www.bassworks.com.au/wp-content/themes/twentytwelvechild/search-bg.png");
	background-repeat:no-repeat;
	background-position:right center;
	}
header#masthead form input:hover, header#masthead form input:focus{
	background:none !important;
	}
header#masthead form input[type="submit"]{
	background:url("https://www.bassworks.com.au/wp-content/themes/twentytwelvechild/search-icon.png") !important;
	background-repeat:no-repeat !important;
	color:transparent;
	border:none;
	width:16px;
	box-shadow:none;
	
	}
.menu-main-menu-container{
	width:75%;
	} 
aside#text-2 p{
	margin-bottom:0px;
	}	
aside#text-2.widget{
	margin-bottom:0px !important;
	}
aside#text-3.widget{
	margin-bottom:30px !important;
	}
aside#text-3 .widget img{
	box-shadow:none !important;
	}
.widget img{
	box-shadow:none !important;
	}
.page-template .site-content .addtoany_share_save_container{
	display:none;
	}
.mainfooter{
	background-size:100% !important;
	}
aside#facebook-likebox-2.widget{
	margin-bottom:0px !important;
	}
aside#a2a_share_save_widget-2{
	margin-top:-15px;
	}
#colophon p{
	margin-top:20px;
	}
p {
	margin: 0px 0px 1.71429rem;
	line-height: 1.71429;
    color: #000;
}
.site-content article {
    -moz-hyphens: none;
}
/*.main-navigation li {
    margin: 0px 35px 0px 0px;
    position: relative;
}*/
.main-navigation li {
    margin: 0px 23px 0px 0px;
    position: relative;
}
/* Navigation Menu */
.main-navigation2 {
	text-align: left;
	padding-left: 10px;
}
.main-navigation2 li {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.42857143;
}
.main-navigation2 a {
	color: #5e5e5e;
}
.main-navigation2 a:hover,
.main-navigation2 a:focus {
	color: #952f06;
}
.main-navigation2 ul.nav-menu2,
.main-navigation2 div.nav-menu2 > ul {
	display: none;
}
.main-navigation2 ul.nav-menu2.toggled-on,
.menu-toggle {
	display: inline-block;
}
.menu-toggle {
    display:none
}


	.main-navigation2 ul.nav-menu2,
	.main-navigation2 div.nav-menu2 > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation2 ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation2 li a,
	.main-navigation2 li {
		display: inline-block;
		text-decoration: none;
		padding:0 67px 0 0;
	}
	.main-navigation2 li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation2 li a:hover,
	.main-navigation2 li a:focus {
		color: #952f06;
	}
	.main-navigation2 li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation2 li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
		margin: -36px 0 0 130px;
	}
	.main-navigation2 li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation2 ul li:hover > ul,
	.main-navigation2 ul li:focus > ul,
	.main-navigation2 .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	.main-navigation2 li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation2 li ul li a:hover,
	.main-navigation2 li ul li a:focus {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation2 .current-menu-item > a,
	.main-navigation2 .current-menu-ancestor > a,
	.main-navigation2 .current_page_item > a,
	.main-navigation2 .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
		padding:0 67px 0 0;
	}
/* Sidebar */
.widget-area {
    float: left;
    width: 26.0417%;
}
.logo_mobile_devices{
	display:none;}
.logo_mobile_devices_shop{
	display:none;}
.logo_mobile_devices1{
	display:none;}
.logo_mobile_devices1_shop{
	display:none;}
.menu_for_mobile{
	display:none;
	}
@media (max-width: 959px) {
	body{
		background:url("https://www.bassworks.com.au/wp-content/themes/twentytwelvechild/background_medium.jpg")no-repeat scroll center 1px #FFF;
		}
	.logo_mobile_devices{
	display:block;
	text-align:right;
	margin-top:-1px;
	margin-bottom:-102px;
	max-width:100%;
	height:auto;
	}
	
}
	@media (max-width: 959px) {
		.widget-area {
    float: left;
    width: 100%;}
}
	
@media (max-width: 599px) {
.menu-toggle {
    display:block;
}
.logo_mobile_devices{
	margin-bottom:-97px;
	}
.leftsidebar_menu{
	display:none;
	}
.leftsidebar_menu.menu-toggle {
	display:none;
	}
.nav-menu2{
	display:none;
	}
.menu_for_mobile{
	display:block;
	}
}
@media (max-width: 480px) {
.logo_mobile_devices{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
	}

}
@media (max-width: 380px) {
	.logo_mobile_devices{
		display:none;
	}
	.logo_mobile_devices1{
		display:block;
		margin-top:14px;
		margin-bottom:-97px;
		text-align:center;
	}
	.logo_mobile_devices1_shop{
		display:block;
		margin-top:14px;
		margin-bottom:-97px;
		text-align:center;
		min-width:282px;
		
	}
	.logo_mobile_devices1_shop img{min-width:282px;}
}

#content-side-wrapper {
    float: left;
    width: 161px;
    margin-bottom: 20px;
}
.content-side {
    float: left;
    width: 161px;
    text-align: center;
    background-image: url("https://www.bassworks.com.au/templates/bassworks/images/sidebar-bg.gif");
    background-repeat: repeat-y;
    margin-bottom: 20px;
}
.content-side h1 {
    font-size: 0.85em;
    text-align: center;
    background-image: url("https://www.bassworks.com.au/templates/bassworks/images/side-bar-heading.gif");
    background-position: center center;
    display: block;
    height: 23px;
    width: 161px;
    margin: 0px 0px 10px;
    color: #FFF;
    padding: 8px 0px 0px;
}
.anynews{
	border-bottom:1px solid #952F06;
	padding-left: 9px;
	padding-right: 9px;
}
.widget-area2{
	padding-left:10px;
	width: 21.042%;
}
.widget-area2 p {
    color: #952F06;
    text-align: left;
    font-size: 11.05px !important;
	padding: 0px 0px 15px;
}

.mainfooter{
	width: 100%;
	height: 20px;
	overflow: visible;
	padding-bottom: 0px;
	text-align: center;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin: 0px auto;
	background-image: url("https://www.bassworks.com.au/templates/bassworks/images/footer.jpg");
	padding-right: 10px;
	padding-top: 133px !important;
}

footer[role="contentinfo"] {
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 960px;
	max-width: 68.571428571rem;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 0;
	padding: 1.714285714rem 0;
	background-color: #fff;
	height: 25px;
}

/*.site-content {  margin: 20px 10px 10px 10px;}*/
.site-content {  margin: 0px 10px 10px 10px; 
}
@media only screen and (max-width: 480px) {
	.widget-area2 {
		padding-left: 10px;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.content-side {
		float:none;
		margin:0 auto 10px;
	}
	.widget-area2 p {
		text-align: center;
	}
}
@media screen and (min-width: 600px){
/*.site-content {
    float: left;
    width: 491px;
    margin: 0px 10px 10px 24px !important;
}*/
.site-content{
	margin:0px 10px 10px 0px !important;
	width:675px;
	}
}

/*added for menu*/
/*menu*/
/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */
 
/* Standard Navigation
--------------------------------------------- */
 
nav {
	clear: both;
}
 
/* Navigation toggles
--------------------------------------------- */
 
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}
 
/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */
 
@media only screen and (min-width: 1024px) {
 
	nav {
		/*display: block !important;*/
	}
}
 
/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */
@media only screen and (max-width: 1024px) {
	.main-navigation li{
		margin:0px 20px 0px 0px;
		
		}
	.site-content {
    float: left;
    width: 491px;
    margin: 0px 10px 10px 24px !important;
}
body .site{
	padding:0px;
	}
	a.wcmenucart-contents{
	color:#9f9f9f;
	background-color:#ebe9eb;
	padding:10px 1em !important;
	font-weight:700;
	border-radius:3px;
	margin-top:0px;
	line-height:180% !important;
	text-transform:capitalize !important;
	}
	}
@media only screen and (max-width: 966px) {
	.main-navigation li{
		margin:0px 15px 0px 0px;
		
		}
	
	}
@media only screen and (max-width: 800px) {
header#masthead form input{
	width:140px;
	}
.main-navigation li{
		margin:0px 8px 0px 0px;
		
		}

}
 @media only screen and (max-width: 1024px) {
	 .main-navigation li{
	 margin:0px 5px 0px 0px;
	 }
	 }
@media only screen and (max-width: 1024px) {
	.search-mobile{
	display:block;
	margin-right:-40%;
	float:right;
	margin-top:-20px;
	}
	.woocommerce-page .search-mobile{
	display:block;
	margin-right:-80%;
	float:right;
	margin-top:10px !important;
	}
 .leftsidebar_menu{
	 display:none;
	 }
	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}
 
	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #999;
	}
 
	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}
 
	.menu-toggle:before {
		content: "\2261";
	}
 
	.menu-toggle.activated:before {
		content: "\2191";
	}
 
	.sub-menu-toggle:before {
		content: "+";
	}
 
	.sub-menu-toggle.activated:before {
		content: "-";
	}
 
	nav {
		display: none;
		position: relative;
	}
 
	.main-navigation li a{
		background-color: #efefef;
		display: block;
		position: relative;
		text-align: left;
	}
 
	.main-navigation .menu-item:hover {
		position: relative;
	}
 
	.main-navigation .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}
 
	.main-navigation .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}
 
	.main-navigation .sub-menu .sub-menu {
		margin: 0;
	}
 
	.main-navigation .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}
 
	.main-navigation .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}
 
	.main-navigation a:hover,
	.main-navigation .current-menu-item > a {
		color: #333;
	}
	.wrap{
	padding:0px;
	
	}
 button.menu-toggle{
	 background-color:#002776 !important;
	 width:100%;
	 text-align:right;
	 padding:0px;
	 padding-right:15px;
	 color:#fff;
	 margin-top:100px;
	 }
.main-navigation{
	margin-top:0px;
	padding:0px;
	}
	button.sub-menu-toggle{
		color:#fff;
		padding-top:10px;
		
		}
	button.sub-menu-toggle:hover {
		background-color:transparent !important;
		}
		nav#site-navigation h3#11.menu-toggle{
			display:none !important;
			}
	.main-navigation li{
		width:100%;
		}
	.main-navigation li a{
		padding-left:15px;
		}
	.sub-menu-toggle {
		border:none;
		}
			.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}
 
	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #999;
	}
 
	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}
 
	.menu-toggle:before {
		content: "\2261";
		/*color:#952F06;*/
		color:#973832;
	}
	.menu-toggle:after {
		content: "MENU";
		float:left;
		color:#952F06;
		font-size:16px;
		padding:8px 7px;
	}
 

 
	.menu-toggle.activated:before {
		content: "\2191";
	}
 
	.sub-menu-toggle:before {
		content: "+";
	}
 
	.sub-menu-toggle.activated:before {
		content: "-";
	}
 
	nav {
		display: none;
		position: relative;
	}
 
	.main-navigation li a{
		background-color: #efefef;
		display: block;
		position: relative;
		text-align: left;
	}
 
	.main-navigation .menu-item:hover {
		position: relative;
	}
 
	.main-navigation .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
		overflow:visible;
	}
 
	.main-navigation .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}
 
	.main-navigation .sub-menu .sub-menu {
		margin: 0;
	}
 
	.main-navigation .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}
 
	.main-navigation .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}
 
	.main-navigation a:hover,
	.main-navigation .current-menu-item > a {
		color: #333;
	}
	.wrap{
	padding:0px;
	
	}
 button.menu-toggle{
	 background-color:#002776 !important;
	 width:100%;
	 text-align:right;
	 padding:0px;
	 padding-right:15px;
	 color:#fff;
	 margin-top:100px;
	 }
.main-navigation{
	margin-top:0px;
	padding:0px;
	}
	button.sub-menu-toggle{
		color:#999;
		padding-top:10px;
		
		}
	button.sub-menu-toggle:hover {
		background-color:transparent !important;
		}
		nav#site-navigation h3#11.menu-toggle{
			display:none !important;
			}
	.main-navigation li{
		width:100%;
		}
	.main-navigation li a{
		padding-left:10px;
		}
	.sub-menu-toggle {
		border:none;
		}
		 footer#colophon{
		 text-align:center;
		 }
	
/*button#12.menu-toggle{
		display:none !important;
		}*/
	#secondary{
		display:block;
		}
	.menu-main-menu-container{
		width:100% !important;
		}
	header#masthead form{
		display:none;
		}
}
@media screen and (max-width: 768px){
	.search-mobile{
		margin-right:-13%;
		}
	.woocommerce-page .search-mobile{
		margin-right:-48%;
		}
	}
@media screen and (max-width: 767px){
.search-mobile{
		margin-right:0px;
		}
.woocommerce-page .search-mobile{
		margin-right:0px;
		}
	/*.site{
		padding:0px;
		}*/
	#secondary{
		display:none;
		}
	.site-content{
		padding:0px;
		margin:0px !important;
		box-sizing:border-box;
		padding:0 5%;
		width:100%;
		}
		
	
	}
	@media screen and (max-width: 600px){
		
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul.nav-menu{
		border-bottom:none;
		}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover,
	.main-navigation li a:focus {
		color: #952f06;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		margin: 0;
		padding: 0;
		
		top: 100%;
		z-index: 1;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
		display:block;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: block;
	}
.main-navigation li{
		
		background-color:#efefef;
		}
body{
	overflow:hidden;
	}
button.menu-toggle{
	margin-top:95px;
	}
		}
@media screen and (max-width: 480px){	
.footer_br{
	display:block;
	}
.mainfooter{
	height:100% !important;
	background-size:auto !important;
	padding-top:0px !important;
	}
#colophon p{
	padding-top:150px;
	margin-bottom:0px;
	}
}
/*menu*/
/*added for menu*/


